@font-face{font-family:'Linearicons-Free';src:url('../font/fonts/Linearicons-Free.eot?w118d');src:url('../font/fonts/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'),
url('../font/fonts/Linearicons-Free.woff2?w118d') format('woff2'),
url('../font/fonts/Linearicons-Free.woff?w118d') format('woff'),
url('../font/fonts/Linearicons-Free.ttf?w118d') format('truetype'),
url('../font/fonts/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');font-weight:normal;font-style:normal;font-display:swap}
.lnr{float:left;font-family:"Linearicons-Free";font-size:24px;font-variant:normal;font-weight:normal;line-height:30px;margin:0 6px 0 0;text-align:center;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.lnr-home:before{content:"\e800";}
.lnr-apartment:before{content:"\e801";}
.lnr-pencil:before{content:"\e802";}
.lnr-magic-wand:before{content:"\e803";}
.lnr-drop:before{content:"\e804";}
.lnr-lighter:before{content:"\e805";}
.lnr-poop:before{content:"\e806";}
.lnr-sun:before{content:"\e807";}
.lnr-moon:before{content:"\e808";}
.lnr-cloud:before{content:"\e809";}
.lnr-cloud-upload:before{content:"\e80a";}
.lnr-cloud-download:before{content:"\e80b";}
.lnr-cloud-sync:before{content:"\e80c";}
.lnr-cloud-check:before{content:"\e80d";}
.lnr-database:before{content:"\e80e";}
.lnr-lock:before{content:"\e80f";}
.lnr-cog:before{content:"\e810";}
.lnr-trash:before{content:"\e811";}
.lnr-dice:before{content:"\e812";}
.lnr-heart:before{content:"\e813";}
.lnr-star:before{content:"\e814";}
.lnr-star-half:before{content:"\e815";}
.lnr-star-empty:before{content:"\e816";}
.lnr-flag:before{content:"\e817";}
.lnr-envelope:before{content:"\e818";}
.lnr-paperclip:before{content:"\e819";}
.lnr-inbox:before{content:"\e81a";}
.lnr-eye:before{content:"\e81b";}
.lnr-printer:before{content:"\e81c";}
.lnr-file-empty:before{content:"\e81d";}
.lnr-file-add:before{content:"\e81e";}
.lnr-enter:before{content:"\e81f";}
.lnr-exit:before{content:"\e820";}
.lnr-graduation-hat:before{content:"\e821";}
.lnr-license:before{content:"\e822";}
.lnr-music-note:before{content:"\e823";}
.lnr-film-play:before{content:"\e824";}
.lnr-camera-video:before{content:"\e825";}
.lnr-camera:before{content:"\e826";}
.lnr-picture:before{content:"\e827";}
.lnr-book:before{content:"\e828";}
.lnr-bookmark:before{content:"\e829";}
.lnr-user:before{content:"\e82a";}
.lnr-users:before{content:"\e82b";}
.lnr-shirt:before{content:"\e82c";}
.lnr-store:before{content:"\e82d";}
.lnr-cart:before{content:"\e82e";}
.lnr-tag:before{content:"\e82f";}
.lnr-phone-handset:before{content:"\e830";}
.lnr-phone:before{content:"\e831";}
.lnr-pushpin:before{content:"\e832";}
.lnr-map-marker:before{content:"\e833";}
.lnr-map:before{content:"\e834";}
.lnr-location:before{content:"\e835";}
.lnr-calendar-full:before{content:"\e836";}
.lnr-keyboard:before{content:"\e837";}
.lnr-spell-check:before{content:"\e838";}
.lnr-screen:before{content:"\e839";}
.lnr-smartphone:before{content:"\e83a";}
.lnr-tablet:before{content:"\e83b";}
.lnr-laptop:before{content:"\e83c";}
.lnr-laptop-phone:before{content:"\e83d";}
.lnr-power-switch:before{content:"\e83e";}
.lnr-bubble:before{content:"\e83f";}
.lnr-heart-pulse:before{content:"\e840";}
.lnr-construction:before{content:"\e841";}
.lnr-pie-chart:before{content:"\e842";}
.lnr-chart-bars:before{content:"\e843";}
.lnr-gift:before{content:"\e844";}
.lnr-diamond:before{content:"\e845";}
.lnr-linearicons:before{content:"\e846";}
.lnr-dinner:before{content:"\e847";}
.lnr-coffee-cup:before{content:"\e848";}
.lnr-leaf:before{content:"\e849";}
.lnr-paw:before{content:"\e84a";}
.lnr-rocket:before{content:"\e84b";}
.lnr-briefcase:before{content:"\e84c";}
.lnr-bus:before{content:"\e84d";}
.lnr-car:before{content:"\e84e";}
.lnr-train:before{content:"\e84f";}
.lnr-bicycle:before{content:"\e850";}
.lnr-wheelchair:before{content:"\e851";}
.lnr-select:before{content:"\e852";}
.lnr-earth:before{content:"\e853";}
.lnr-smile:before{content:"\e854";}
.lnr-sad:before{content:"\e855";}
.lnr-neutral:before{content:"\e856";}
.lnr-mustache:before{content:"\e857";}
.lnr-alarm:before{content:"\e858";}
.lnr-bullhorn:before{content:"\e859";}
.lnr-volume-high:before{content:"\e85a";}
.lnr-volume-medium:before{content:"\e85b";}
.lnr-volume-low:before{content:"\e85c";}
.lnr-volume:before{content:"\e85d";}
.lnr-mic:before{content:"\e85e";}
.lnr-hourglass:before{content:"\e85f";}
.lnr-undo:before{content:"\e860";}
.lnr-redo:before{content:"\e861";}
.lnr-sync:before{content:"\e862";}
.lnr-history:before{content:"\e863";}
.lnr-clock:before{content:"\e864";}
.lnr-download:before{content:"\e865";}
.lnr-upload:before{content:"\e866";}
.lnr-enter-down:before{content:"\e867";}
.lnr-exit-up:before{content:"\e868";}
.lnr-bug:before{content:"\e869";}
.lnr-code:before{content:"\e86a";}
.lnr-link:before{content:"\e86b";}
.lnr-unlink:before{content:"\e86c";}
.lnr-thumbs-up:before{content:"\e86d";}
.lnr-thumbs-down:before{content:"\e86e";}
.lnr-magnifier:before{content:"\e86f";}
.lnr-cross:before{content:"\e870";}
.lnr-menu:before{content:"\e871";}
.lnr-list:before{content:"\e872";}
.lnr-chevron-up:before{content:"\e873";}
.lnr-chevron-down:before{content:"\e874";}
.lnr-chevron-left:before{content:"\e875";}
.lnr-chevron-right:before{content:"\e876";}
.lnr-arrow-up:before{content:"\e877";}
.lnr-arrow-down:before{content:"\e878";}
.lnr-arrow-left:before{content:"\e879";}
.lnr-arrow-right:before{content:"\e87a";}
.lnr-move:before{content:"\e87b";}
.lnr-warning:before{content:"\e87c";}
.lnr-question-circle:before{content:"\e87d";}
.lnr-menu-circle:before{content:"\e87e";}
.lnr-checkmark-circle:before{content:"\e87f";}
.lnr-cross-circle:before{content:"\e880";}
.lnr-plus-circle:before{content:"\e881";}
.lnr-circle-minus:before{content:"\e882";}
.lnr-arrow-up-circle:before{content:"\e883";}
.lnr-arrow-down-circle:before{content:"\e884";}
.lnr-arrow-left-circle:before{content:"\e885";}
.lnr-arrow-right-circle:before{content:"\e886";}
.lnr-chevron-up-circle:before{content:"\e887";}
.lnr-chevron-down-circle:before{content:"\e888";}
.lnr-chevron-left-circle:before{content:"\e889";}
.lnr-chevron-right-circle:before{content:"\e88a";}
.lnr-crop:before{content:"\e88b";}
.lnr-frame-expand:before{content:"\e88c";}
.lnr-frame-contract:before{content:"\e88d";}
.lnr-layers:before{content:"\e88e";}
.lnr-funnel:before{content:"\e88f";}
.lnr-text-format:before{content:"\e890";}
.lnr-text-format-remove:before{content:"\e891";}
.lnr-text-size:before{content:"\e892";}
.lnr-bold:before{content:"\e893";}
.lnr-italic:before{content:"\e894";}
.lnr-underline:before{content:"\e895";}
.lnr-strikethrough:before{content:"\e896";}
.lnr-highlight:before{content:"\e897";}
.lnr-text-align-left:before{content:"\e898";}
.lnr-text-align-center:before{content:"\e899";}
.lnr-text-align-right:before{content:"\e89a";}
.lnr-text-align-justify:before{content:"\e89b";}
.lnr-line-spacing:before{content:"\e89c";}
.lnr-indent-increase:before{content:"\e89d";}
.lnr-indent-decrease:before{content:"\e89e";}
.lnr-pilcrow:before{content:"\e89f";}
.lnr-direction-ltr:before{content:"\e8a0";}
.lnr-direction-rtl:before{content:"\e8a1";}
.lnr-page-break:before{content:"\e8a2";}
.lnr-sort-alpha-asc:before{content:"\e8a3";}
.lnr-sort-amount-asc:before{content:"\e8a4";}
.lnr-hand:before{content:"\e8a5";}
.lnr-pointer-up:before{content:"\e8a6";}
.lnr-pointer-right:before{content:"\e8a7";}
.lnr-pointer-down:before{content:"\e8a8";}
.lnr-pointer-left:before{content:"\e8a9";}
@font-face{font-family:"Flaticon";src:url("flaticon.eot");src:url("flaticon.eot#iefix") format("embedded-opentype"),
url("flaticon.woff") format("woff"),
url("flaticon.ttf") format("truetype"),
url("flaticon.svg") format("svg");font-weight:normal;font-style:normal;font-display:swap}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after{font-family:Flaticon;font-size:20px;font-style:normal;}.flaticon-adjust4:before{content:"\e000";}
.flaticon-align14:before{content:"\e001";}
.flaticon-align15:before{content:"\e002";}
.flaticon-align16:before{content:"\e003";}
.flaticon-ambulance8:before{content:"\e004";}
.flaticon-anchor16:before{content:"\e005";}
.flaticon-android4:before{content:"\e006";}
.flaticon-angle1:before{content:"\e007";}
.flaticon-angle2:before{content:"\e008";}
.flaticon-angle:before{content:"\e009";}
.flaticon-apple22:before{content:"\e00a";}
.flaticon-archive15:before{content:"\e00b";}
.flaticon-arrow459:before{content:"\e00c";}
.flaticon-arrow460:before{content:"\e00d";}
.flaticon-arrow461:before{content:"\e00e";}
.flaticon-arrow462:before{content:"\e00f";}
.flaticon-arrow463:before{content:"\e010";}
.flaticon-arrow464:before{content:"\e011";}
.flaticon-arrow465:before{content:"\e012";}
.flaticon-arrow466:before{content:"\e013";}
.flaticon-arrow467:before{content:"\e014";}
.flaticon-arrowhead5:before{content:"\e015";}
.flaticon-arrowhead6:before{content:"\e016";}
.flaticon-arrowheads:before{content:"\e017";}
.flaticon-asterisk2:before{content:"\e018";}
.flaticon-ban:before{content:"\e019";}
.flaticon-bar10:before{content:"\e01a";}
.flaticon-barcode2:before{content:"\e01b";}
.flaticon-beaker2:before{content:"\e01c";}
.flaticon-beer9:before{content:"\e01d";}
.flaticon-bell13:before{content:"\e01e";}
.flaticon-bitbucket:before{content:"\e01f";}
.flaticon-bitcoin:before{content:"\e020";}
.flaticon-bold14:before{content:"\e021";}
.flaticon-book95:before{content:"\e022";}
.flaticon-bookmark10:before{content:"\e023";}
.flaticon-bookmark9:before{content:"\e024";}
.flaticon-branch:before{content:"\e025";}
.flaticon-briefcase11:before{content:"\e026";}
.flaticon-bug6:before{content:"\e027";}
.flaticon-building8:before{content:"\e028";}
.flaticon-bull1:before{content:"\e029";}
.flaticon-bullseye:before{content:"\e02a";}
.flaticon-calendar51:before{content:"\e02b";}
.flaticon-calendar52:before{content:"\e02c";}
.flaticon-camera46:before{content:"\e02d";}
.flaticon-camera47:before{content:"\e02e";}
.flaticon-caret4:before{content:"\e02f";}
.flaticon-caret5:before{content:"\e030";}
.flaticon-caret6:before{content:"\e031";}
.flaticon-center5:before{content:"\e032";}
.flaticon-certificate6:before{content:"\e033";}
.flaticon-check29:before{content:"\e034";}
.flaticon-check30:before{content:"\e035";}
.flaticon-check31:before{content:"\e036";}
.flaticon-checkered2:before{content:"\e037";}
.flaticon-chevron17:before{content:"\e038";}
.flaticon-chevron18:before{content:"\e039";}
.flaticon-chevron19:before{content:"\e03a";}
.flaticon-chevron20:before{content:"\e03b";}
.flaticon-chevron21:before{content:"\e03c";}
.flaticon-chevron22:before{content:"\e03d";}
.flaticon-chevron23:before{content:"\e03e";}
.flaticon-chevron24:before{content:"\e03f";}
.flaticon-circle33:before{content:"\e040";}
.flaticon-circle34:before{content:"\e041";}
.flaticon-circular56:before{content:"\e042";}
.flaticon-cloud106:before{content:"\e043";}
.flaticon-cloud107:before{content:"\e044";}
.flaticon-code10:before{content:"\e045";}
.flaticon-code11:before{content:"\e046";}
.flaticon-coffee18:before{content:"\e047";}
.flaticon-cog2:before{content:"\e048";}
.flaticon-cogs3:before{content:"\e049";}
.flaticon-collapse2:before{content:"\e04a";}
.flaticon-comment32:before{content:"\e04b";}
.flaticon-comment33:before{content:"\e04c";}
.flaticon-comments16:before{content:"\e04d";}
.flaticon-compass41:before{content:"\e04e";}
.flaticon-computer74:before{content:"\e04f";}
.flaticon-copy10:before{content:"\e050";}
.flaticon-correct8:before{content:"\e051";}
.flaticon-couple35:before{content:"\e052";}
.flaticon-credit40:before{content:"\e053";}
.flaticon-crop4:before{content:"\e054";}
.flaticon-cross41:before{content:"\e055";}
.flaticon-css3:before{content:"\e056";}
.flaticon-curved8:before{content:"\e057";}
.flaticon-cut18:before{content:"\e058";}
.flaticon-dashboard2:before{content:"\e059";}
.flaticon-delivery7:before{content:"\e05a";}
.flaticon-desktop14:before{content:"\e05b";}
.flaticon-dot:before{content:"\e05c";}
.flaticon-double28:before{content:"\e05d";}
.flaticon-double29:before{content:"\e05e";}
.flaticon-double30:before{content:"\e05f";}
.flaticon-double31:before{content:"\e060";}
.flaticon-double32:before{content:"\e061";}
.flaticon-download62:before{content:"\e062";}
.flaticon-download63:before{content:"\e063";}
.flaticon-dribbble4:before{content:"\e064";}
.flaticon-dropbox13:before{content:"\e065";}
.flaticon-earth17:before{content:"\e066";}
.flaticon-edit24:before{content:"\e067";}
.flaticon-eject14:before{content:"\e068";}
.flaticon-envelope4:before{content:"\e069";}
.flaticon-envelope5:before{content:"\e06a";}
.flaticon-euro29:before{content:"\e06b";}
.flaticon-exchange1:before{content:"\e06c";}
.flaticon-exclamation8:before{content:"\e06d";}
.flaticon-exclamation9:before{content:"\e06e";}
.flaticon-expand16:before{content:"\e06f";}
.flaticon-external1:before{content:"\e070";}
.flaticon-external2:before{content:"\e071";}
.flaticon-eye50:before{content:"\e072";}
.flaticon-eye51:before{content:"\e073";}
.flaticon-facebook25:before{content:"\e074";}
.flaticon-facebook26:before{content:"\e075";}
.flaticon-facetime:before{content:"\e076";}
.flaticon-fast13:before{content:"\e077";}
.flaticon-female76:before{content:"\e078";}
.flaticon-fighter2:before{content:"\e079";}
.flaticon-file27:before{content:"\e07a";}
.flaticon-file28:before{content:"\e07b";}
.flaticon-film28:before{content:"\e07c";}
.flaticon-filter10:before{content:"\e07d";}
.flaticon-finger6:before{content:"\e07e";}
.flaticon-fire16:before{content:"\e07f";}
.flaticon-fire17:before{content:"\e080";}
.flaticon-flag28:before{content:"\e081";}
.flaticon-flickr8:before{content:"\e082";}
.flaticon-fluffy1:before{content:"\e083";}
.flaticon-folder64:before{content:"\e084";}
.flaticon-folder65:before{content:"\e085";}
.flaticon-folder66:before{content:"\e086";}
.flaticon-font2:before{content:"\e087";}
.flaticon-font3:before{content:"\e088";}
.flaticon-fork9:before{content:"\e089";}
.flaticon-forward8:before{content:"\e08a";}
.flaticon-four29:before{content:"\e08b";}
.flaticon-foursquare5:before{content:"\e08c";}
.flaticon-frown:before{content:"\e08d";}
.flaticon-fullscreen4:before{content:"\e08e";}
.flaticon-gamepad1:before{content:"\e08f";}
.flaticon-gift49:before{content:"\e090";}
.flaticon-github10:before{content:"\e091";}
.flaticon-github11:before{content:"\e092";}
.flaticon-github12:before{content:"\e093";}
.flaticon-gittip:before{content:"\e094";}
.flaticon-glass8:before{content:"\e095";}
.flaticon-google25:before{content:"\e096";}
.flaticon-google26:before{content:"\e097";}
.flaticon-great11:before{content:"\e098";}
.flaticon-group41:before{content:"\e099";}
.flaticon-half14:before{content:"\e09a";}
.flaticon-hand34:before{content:"\e09b";}
.flaticon-hand35:before{content:"\e09c";}
.flaticon-hand40:before{content:"\e09d";}
.flaticon-hdd:before{content:"\e09e";}
.flaticon-heart74:before{content:"\e09f";}
.flaticon-heart75:before{content:"\e0a0";}
.flaticon-horizontal9:before{content:"\e0a1";}
.flaticon-hostpital:before{content:"\e0a2";}
.flaticon-hotel17:before{content:"\e0a3";}
.flaticon-html4:before{content:"\e0a4";}
.flaticon-inbox12:before{content:"\e0a5";}
.flaticon-increase:before{content:"\e0a6";}
.flaticon-indent1:before{content:"\e0a7";}
.flaticon-information34:before{content:"\e0a8";}
.flaticon-information35:before{content:"\e0a9";}
.flaticon-instagram3:before{content:"\e0aa";}
.flaticon-italicize:before{content:"\e0ab";}
.flaticon-keyboard13:before{content:"\e0ac";}
.flaticon-left32:before{content:"\e0ad";}
.flaticon-legal1:before{content:"\e0ae";}
.flaticon-lemon3:before{content:"\e0af";}
.flaticon-leter:before{content:"\e0b0";}
.flaticon-letter15:before{content:"\e0b1";}
.flaticon-level:before{content:"\e0b2";}
.flaticon-light45:before{content:"\e0b3";}
.flaticon-lightning14:before{content:"\e0b4";}
.flaticon-link15:before{content:"\e0b5";}
.flaticon-linkedin10:before{content:"\e0b6";}
.flaticon-linkedin9:before{content:"\e0b7";}
.flaticon-linux3:before{content:"\e0b8";}
.flaticon-list28:before{content:"\e0b9";}
.flaticon-list29:before{content:"\e0ba";}
.flaticon-list30:before{content:"\e0bb";}
.flaticon-listing1:before{content:"\e0bc";}
.flaticon-location28:before{content:"\e0bd";}
.flaticon-lock24:before{content:"\e0be";}
.flaticon-long3:before{content:"\e0bf";}
.flaticon-long4:before{content:"\e0c0";}
.flaticon-long5:before{content:"\e0c1";}
.flaticon-long6:before{content:"\e0c2";}
.flaticon-magic7:before{content:"\e0c3";}
.flaticon-male93:before{content:"\e0c4";}
.flaticon-map25:before{content:"\e0c5";}
.flaticon-maxcdn:before{content:"\e0c6";}
.flaticon-medkit:before{content:"\e0c7";}
.flaticon-meh:before{content:"\e0c8";}
.flaticon-microphone27:before{content:"\e0c9";}
.flaticon-microphone28:before{content:"\e0ca";}
.flaticon-minus18:before{content:"\e0cb";}
.flaticon-minus19:before{content:"\e0cc";}
.flaticon-minus20:before{content:"\e0cd";}
.flaticon-minus21:before{content:"\e0ce";}
.flaticon-minus22:before{content:"\e0cf";}
.flaticon-mobile29:before{content:"\e0d0";}
.flaticon-money10:before{content:"\e0d1";}
.flaticon-moon18:before{content:"\e0d2";}
.flaticon-move14:before{content:"\e0d3";}
.flaticon-music66:before{content:"\e0d4";}
.flaticon-music67:before{content:"\e0d5";}
.flaticon-musical32:before{content:"\e0d6";}
.flaticon-nine10:before{content:"\e0d7";}
.flaticon-numbered4:before{content:"\e0d8";}
.flaticon-ok2:before{content:"\e0d9";}
.flaticon-ok3:before{content:"\e0da";}
.flaticon-open94:before{content:"\e0db";}
.flaticon-open95:before{content:"\e0dc";}
.flaticon-open96:before{content:"\e0dd";}
.flaticon-open97:before{content:"\e0de";}
.flaticon-paper47:before{content:"\e0df";}
.flaticon-paper48:before{content:"\e0e0";}
.flaticon-paste2:before{content:"\e0e1";}
.flaticon-pause14:before{content:"\e0e2";}
.flaticon-pencil30:before{content:"\e0e3";}
.flaticon-photo33:before{content:"\e0e4";}
.flaticon-picture13:before{content:"\e0e5";}
.flaticon-pinterest12:before{content:"\e0e6";}
.flaticon-pinterest13:before{content:"\e0e7";}
.flaticon-plane12:before{content:"\e0e8";}
.flaticon-plant16:before{content:"\e0e9";}
.flaticon-play39:before{content:"\e0ea";}
.flaticon-play40:before{content:"\e0eb";}
.flaticon-play41:before{content:"\e0ec";}
.flaticon-play42:before{content:"\e0ed";}
.flaticon-plus25:before{content:"\e0ee";}
.flaticon-plus26:before{content:"\e0ef";}
.flaticon-plus27:before{content:"\e0f0";}
.flaticon-power27:before{content:"\e0f1";}
.flaticon-printing1:before{content:"\e0f2";}
.flaticon-puzzle12:before{content:"\e0f3";}
.flaticon-qr2:before{content:"\e0f4";}
.flaticon-question22:before{content:"\e0f5";}
.flaticon-question23:before{content:"\e0f6";}
.flaticon-quote2:before{content:"\e0f7";}
.flaticon-reduced:before{content:"\e0f8";}
.flaticon-refresh36:before{content:"\e0f9";}
.flaticon-refresh37:before{content:"\e0fa";}
.flaticon-remove10:before{content:"\e0fb";}
.flaticon-remove11:before{content:"\e0fc";}
.flaticon-renren:before{content:"\e0fd";}
.flaticon-reorder:before{content:"\e0fe";}
.flaticon-reply8:before{content:"\e0ff";}
.flaticon-reply9:before{content:"\e100";}
.flaticon-resize4:before{content:"\e101";}
.flaticon-retweet2:before{content:"\e102";}
.flaticon-rewind25:before{content:"\e103";}
.flaticon-right28:before{content:"\e104";}
.flaticon-right29:before{content:"\e105";}
.flaticon-road16:before{content:"\e106";}
.flaticon-rounded30:before{content:"\e107";}
.flaticon-rss25:before{content:"\e108";}
.flaticon-rss26:before{content:"\e109";}
.flaticon-rupee1:before{content:"\e10a";}
.flaticon-save8:before{content:"\e10b";}
.flaticon-screenshot:before{content:"\e10c";}
.flaticon-search19:before{content:"\e10d";}
.flaticon-share13:before{content:"\e10e";}
.flaticon-share14:before{content:"\e10f";}
.flaticon-share15:before{content:"\e110";}
.flaticon-shield36:before{content:"\e111";}
.flaticon-shopping69:before{content:"\e112";}
.flaticon-sign3:before{content:"\e113";}
.flaticon-sign4:before{content:"\e114";}
.flaticon-signal22:before{content:"\e115";}
.flaticon-sitemap1:before{content:"\e116";}
.flaticon-skype9:before{content:"\e117";}
.flaticon-small143:before{content:"\e118";}
.flaticon-small144:before{content:"\e119";}
.flaticon-smile:before{content:"\e11a";}
.flaticon-sort10:before{content:"\e11b";}
.flaticon-sort11:before{content:"\e11c";}
.flaticon-sort12:before{content:"\e11d";}
.flaticon-sort13:before{content:"\e11e";}
.flaticon-sort14:before{content:"\e11f";}
.flaticon-sort6:before{content:"\e120";}
.flaticon-sort7:before{content:"\e121";}
.flaticon-sort8:before{content:"\e122";}
.flaticon-sort9:before{content:"\e123";}
.flaticon-speech59:before{content:"\e124";}
.flaticon-spinner8:before{content:"\e125";}
.flaticon-square62:before{content:"\e126";}
.flaticon-stack10:before{content:"\e127";}
.flaticon-stack11:before{content:"\e128";}
.flaticon-star60:before{content:"\e129";}
.flaticon-star61:before{content:"\e12a";}
.flaticon-star62:before{content:"\e12b";}
.flaticon-step1:before{content:"\e12c";}
.flaticon-step:before{content:"\e12d";}
.flaticon-stethoscope6:before{content:"\e12e";}
.flaticon-strikethrough1:before{content:"\e12f";}
.flaticon-suitcase24:before{content:"\e130";}
.flaticon-sun32:before{content:"\e131";}
.flaticon-superscript:before{content:"\e132";}
.flaticon-table21:before{content:"\e133";}
.flaticon-tag32:before{content:"\e134";}
.flaticon-tags2:before{content:"\e135";}
.flaticon-tasks:before{content:"\e136";}
.flaticon-telephone65:before{content:"\e137";}
.flaticon-telephone66:before{content:"\e138";}
.flaticon-terminal7:before{content:"\e139";}
.flaticon-text59:before{content:"\e13a";}
.flaticon-text60:before{content:"\e13b";}
.flaticon-text61:before{content:"\e13c";}
.flaticon-text62:before{content:"\e13d";}
.flaticon-thin24:before{content:"\e13e";}
.flaticon-thumbs25:before{content:"\e13f";}
.flaticon-thumbs26:before{content:"\e140";}
.flaticon-thumbs27:before{content:"\e141";}
.flaticon-thumbs28:before{content:"\e142";}
.flaticon-ticket6:before{content:"\e143";}
.flaticon-time7:before{content:"\e144";}
.flaticon-tint:before{content:"\e145";}
.flaticon-trash29:before{content:"\e146";}
.flaticon-trello:before{content:"\e147";}
.flaticon-trophy3:before{content:"\e148";}
.flaticon-tumblr10:before{content:"\e149";}
.flaticon-tumblr11:before{content:"\e14a";}
.flaticon-turkish1:before{content:"\e14b";}
.flaticon-twitter15:before{content:"\e14c";}
.flaticon-twitter16:before{content:"\e14d";}
.flaticon-two121:before{content:"\e14e";}
.flaticon-u1:before{content:"\e14f";}
.flaticon-umbrella16:before{content:"\e150";}
.flaticon-underline2:before{content:"\e151";}
.flaticon-undo5:before{content:"\e152";}
.flaticon-unlink:before{content:"\e153";}
.flaticon-unlock3:before{content:"\e154";}
.flaticon-upload39:before{content:"\e155";}
.flaticon-upload40:before{content:"\e156";}
.flaticon-usd:before{content:"\e157";}
.flaticon-user77:before{content:"\e158";}
.flaticon-user78:before{content:"\e159";}
.flaticon-vertical5:before{content:"\e15a";}
.flaticon-vertical6:before{content:"\e15b";}
.flaticon-video91:before{content:"\e15c";}
.flaticon-vimeo10:before{content:"\e15d";}
.flaticon-vintage27:before{content:"\e15e";}
.flaticon-vk:before{content:"\e15f";}
.flaticon-volume28:before{content:"\e160";}
.flaticon-volume29:before{content:"\e161";}
.flaticon-warning18:before{content:"\e162";}
.flaticon-weibo:before{content:"\e163";}
.flaticon-wheelchair2:before{content:"\e164";}
.flaticon-white66:before{content:"\e165";}
.flaticon-windows20:before{content:"\e166";}
.flaticon-x21:before{content:"\e167";}
.flaticon-xing4:before{content:"\e168";}
.flaticon-xing5:before{content:"\e169";}
.flaticon-yen18:before{content:"\e16a";}
.flaticon-youtube13:before{content:"\e16b";}
.flaticon-youtube14:before{content:"\e16c";}
.flaticon-youtube15:before{content:"\e16d";}
.flaticon-zoom27:before{content:"\e16e";}
.flaticon-zoom28:before{content:"\e16f";}
.twticons{background:url("twitter_icons.png");width:13px;height:13px;}
.twticons_17{background:url("twitter_icons.png");width:20px;height:17px;}
.twt_summary{background-position:-120px -2px;}
.twt_fav{background-position:-82px -123px}
.twt_retweet{background-position:-82px -102px}
.twt_reply{background-position:-80px -84px}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:block;position:relative;width:100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel .owl-item{float:left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor:pointer;}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.grabbing{cursor:url(grabbing.png) 8 8, move;}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);}
.vjs-default-skin{color:#cccccc;}
@font-face{font-family:'VideoJS';src:url('../font/font/vjs.eot');src:url('../font/font/vjs.eot?#iefix') format('embedded-opentype'), url('../font/font/vjs.woff') format('woff'), url('../font/font/vjs.ttf') format('truetype'), url('../font/font/vjs.svg#icomoon') format('svg');font-weight:normal;font-style:normal;font-display:swap}
.vjs-default-skin .vjs-slider{outline:0;position:relative;cursor:pointer;padding:0;background-color:#333333;background-color:rgba(51, 51, 51, 0.9);}
.vjs-default-skin .vjs-slider:focus{-webkit-box-shadow:0 0 2em #ffffff;-moz-box-shadow:0 0 2em #ffffff;box-shadow:0 0 2em #ffffff;}
.vjs-default-skin .vjs-slider-handle{position:absolute;left:0;top:0;}
.vjs-default-skin .vjs-slider-handle:before{content:"\e009";font-family:VideoJS;font-size:1em;line-height:1;text-align:center;text-shadow:0em 0em 1em #fff;position:absolute;top:0;left:0;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.vjs-default-skin .vjs-control-bar{display:none;position:absolute;bottom:0;left:0;right:0;height:3.0em;background-color:#07141e;background-color:rgba(7, 20, 30, 0.7);}
.vjs-default-skin.vjs-has-started .vjs-control-bar{visibility:visible;opacity:1;-webkit-transition:visibility 0.1s, opacity 0.1s;-moz-transition:visibility 0.1s, opacity 0.1s;-o-transition:visibility 0.1s, opacity 0.1s;transition:visibility 0.1s, opacity 0.1s;}
.vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar{display:block;visibility:hidden;opacity:0;-webkit-transition:visibility 1s, opacity 1s;-moz-transition:visibility 1s, opacity 1s;-o-transition:visibility 1s, opacity 1s;transition:visibility 1s, opacity 1s;}
.vjs-default-skin.vjs-controls-disabled .vjs-control-bar{display:none;}
.vjs-default-skin.vjs-using-native-controls .vjs-control-bar{display:none;}
.vjs-default-skin.vjs-error .vjs-control-bar{display:none;}
.vjs-audio.vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar{opacity:1;visibility:visible;}
@media \0screen{.vjs-default-skin.vjs-user-inactive.vjs-playing .vjs-control-bar:before{content:"";}
}
.vjs-default-skin .vjs-control{outline:none;position:relative;float:left;text-align:center;margin:0;padding:0;height:3.0em;width:4em;}
.vjs-default-skin .vjs-control:before{font-family:VideoJS;font-size:1.5em;line-height:2;position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);}
.vjs-default-skin .vjs-control:focus:before,
.vjs-default-skin .vjs-control:hover:before{text-shadow:0em 0em 1em #ffffff;}
.vjs-default-skin .vjs-control:focus{}
.vjs-default-skin .vjs-control-text{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.vjs-default-skin .vjs-play-control{width:5em;cursor:pointer;}
.vjs-default-skin .vjs-play-control:before{content:"\e001";}
.vjs-default-skin.vjs-playing .vjs-play-control:before{content:"\e002";}
.vjs-default-skin .vjs-playback-rate .vjs-playback-rate-value{font-size:1.5em;line-height:2;position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);}
.vjs-default-skin .vjs-playback-rate.vjs-menu-button .vjs-menu .vjs-menu-content{width:4em;left:-2em;list-style:none;}
.vjs-default-skin .vjs-mute-control,
.vjs-default-skin .vjs-volume-menu-button{cursor:pointer;float:right;}
.vjs-default-skin .vjs-mute-control:before,
.vjs-default-skin .vjs-volume-menu-button:before{content:"\e006";}
.vjs-default-skin .vjs-mute-control.vjs-vol-0:before,
.vjs-default-skin .vjs-volume-menu-button.vjs-vol-0:before{content:"\e003";}
.vjs-default-skin .vjs-mute-control.vjs-vol-1:before,
.vjs-default-skin .vjs-volume-menu-button.vjs-vol-1:before{content:"\e004";}
.vjs-default-skin .vjs-mute-control.vjs-vol-2:before,
.vjs-default-skin .vjs-volume-menu-button.vjs-vol-2:before{content:"\e005";}
.vjs-default-skin .vjs-volume-control{width:5em;float:right;}
.vjs-default-skin .vjs-volume-bar{width:5em;height:0.6em;margin:1.1em auto 0;}
.vjs-default-skin .vjs-volume-level{position:absolute;top:0;left:0;height:0.5em;width:100%;background:#66a8cc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAP0lEQVQIHWWMAQoAIAgDR/QJ/Ub//04+w7ZICBwcOg5FZi5iBB82AGzixEglJrd4TVK5XUJpskSTEvpdFzX9AB2pGziSQcvAAAAAAElFTkSuQmCC) -50% 0 repeat;}
.vjs-default-skin .vjs-volume-bar .vjs-volume-handle{width:0.5em;height:0.5em;left:4.5em;}
.vjs-default-skin .vjs-volume-handle:before{font-size:0.9em;top:-0.2em;left:-0.2em;width:1em;height:1em;}
.vjs-default-skin .vjs-volume-menu-button .vjs-menu{display:block;width:0;height:0;border-top-color:transparent;}
.vjs-default-skin .vjs-volume-menu-button .vjs-menu .vjs-menu-content{height:0;width:0;}
.vjs-default-skin .vjs-volume-menu-button:hover .vjs-menu,
.vjs-default-skin .vjs-volume-menu-button .vjs-menu.vjs-lock-showing{border-top-color:rgba(7, 40, 50, 0.5);}
.vjs-default-skin .vjs-volume-menu-button:hover .vjs-menu .vjs-menu-content,
.vjs-default-skin .vjs-volume-menu-button .vjs-menu.vjs-lock-showing .vjs-menu-content{height:2.9em;width:10em;}
.vjs-default-skin .vjs-progress-control{position:absolute;left:0;right:0;width:auto;font-size:0.3em;height:1em;top:-1em;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;transition:all 0.4s;}
.vjs-default-skin:hover .vjs-progress-control{font-size:.9em;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
.vjs-default-skin .vjs-progress-holder{height:100%;}
.vjs-default-skin .vjs-progress-holder .vjs-play-progress,
.vjs-default-skin .vjs-progress-holder .vjs-load-progress,
.vjs-default-skin .vjs-progress-holder .vjs-load-progress div{position:absolute;display:block;height:100%;margin:0;padding:0;width:0;left:0;top:0;}
.vjs-default-skin .vjs-play-progress{background:#66a8cc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAP0lEQVQIHWWMAQoAIAgDR/QJ/Ub//04+w7ZICBwcOg5FZi5iBB82AGzixEglJrd4TVK5XUJpskSTEvpdFzX9AB2pGziSQcvAAAAAAElFTkSuQmCC) -50% 0 repeat;}
.vjs-default-skin .vjs-load-progress{background:#646464;background:rgba(255, 255, 255, 0.2);}
.vjs-default-skin .vjs-load-progress div{background:#787878;background:rgba(255, 255, 255, 0.1);}
.vjs-default-skin .vjs-seek-handle{width:1.5em;height:100%;}
.vjs-default-skin .vjs-seek-handle:before{padding-top:0.1em;}
.vjs-default-skin.vjs-live .vjs-time-controls,
.vjs-default-skin.vjs-live .vjs-time-divider,
.vjs-default-skin.vjs-live .vjs-progress-control{display:none;}
.vjs-default-skin.vjs-live .vjs-live-display{display:block;}
.vjs-default-skin .vjs-live-display{display:none;font-size:1em;line-height:3em;}
.vjs-default-skin .vjs-time-controls{font-size:1em;line-height:3em;}
.vjs-default-skin .vjs-current-time{float:left;}
.vjs-default-skin .vjs-duration{float:left;}
.vjs-default-skin .vjs-remaining-time{display:none;float:left;}
.vjs-time-divider{float:left;line-height:3em;}
.vjs-default-skin .vjs-fullscreen-control{width:3.8em;cursor:pointer;float:right;}
.vjs-default-skin .vjs-fullscreen-control:before{content:"\e000";}
.vjs-default-skin.vjs-fullscreen .vjs-fullscreen-control:before{content:"\e00b";}
.vjs-default-skin .vjs-big-play-button{left:42%;top:33%;font-size:3em;display:block;z-index:2;position:absolute;width:3em;height:3em;text-align:center;vertical-align:middle;cursor:pointer;border:2px solid #fff;opacity:1;background-color:#07141e;background-color:rgba(7, 20, 30, 0.7);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0px 0px 1em rgba(255, 255, 255, 0.25);-moz-box-shadow:0px 0px 1em rgba(255, 255, 255, 0.25);box-shadow:0px 0px 1em rgba(255, 255, 255, 0.25);-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;transition:all 0.4s;}
.vjs-default-skin.vjs-big-play-centered .vjs-big-play-button{left:50%;margin-left:-2.1em;top:50%;margin-top:-1.4000000000000001em;}
.vjs-default-skin.vjs-controls-disabled .vjs-big-play-button{display:none;}
.vjs-default-skin.vjs-has-started .vjs-big-play-button{display:none;}
.vjs-default-skin.vjs-using-native-controls .vjs-big-play-button{display:none;}
.vjs-default-skin:hover .vjs-big-play-button,
.vjs-default-skin .vjs-big-play-button:focus{outline:0;border-color:#fff;background-color:#505050;background-color:rgba(50, 50, 50, 0.75);-webkit-box-shadow:0 0 3em #ffffff;-moz-box-shadow:0 0 3em #ffffff;box-shadow:0 0 3em #ffffff;-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;transition:all 0s;}
.vjs-default-skin .vjs-big-play-button:before{content:"\e001";font-family:VideoJS;line-height:1.8em;text-shadow:0.05em 0.05em 0.1em #000;text-align:center;position:absolute;left:4px;font-size:50px;width:100%;height:100%;}
.vjs-error .vjs-big-play-button{display:none;}
.vjs-error-display{display:none;}
.vjs-error .vjs-error-display{display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.vjs-error .vjs-error-display:before{content:'X';font-family:Arial;font-size:4em;color:#666666;line-height:1;text-shadow:0.05em 0.05em 0.1em #000;text-align:center;vertical-align:middle;position:absolute;left:0;top:50%;margin-top:-0.5em;width:100%;}
.vjs-error-display div{position:absolute;bottom:1em;right:0;left:0;font-size:1.4em;text-align:center;padding:3px;background:#000000;background:rgba(0, 0, 0, 0.5);}
.vjs-error-display a,
.vjs-error-display a:visited{color:#F4A460;}
.vjs-loading-spinner{display:none;position:absolute;top:50%;left:50%;font-size:4em;line-height:1;width:1em;height:1em;margin-left:-0.5em;margin-top:-0.5em;opacity:0.75;}
.vjs-waiting .vjs-loading-spinner,
.vjs-seeking .vjs-loading-spinner{display:block;-webkit-animation:spin 1.5s infinite linear;-moz-animation:spin 1.5s infinite linear;-o-animation:spin 1.5s infinite linear;animation:spin 1.5s infinite linear;}
.vjs-error .vjs-loading-spinner{display:none;-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none;}
.vjs-default-skin .vjs-loading-spinner:before{content:"\e01e";font-family:VideoJS;position:absolute;top:0;left:0;width:1em;height:1em;text-align:center;text-shadow:0em 0em 0.1em #000;}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg);}
100%{-moz-transform:rotate(359deg);}
}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(359deg);}
}
@-o-keyframes spin{0%{-o-transform:rotate(0deg);}
100%{-o-transform:rotate(359deg);}
}
@keyframes spin{0%{transform:rotate(0deg);}
100%{transform:rotate(359deg);}
}
.vjs-default-skin .vjs-menu-button{float:right;cursor:pointer;display:none;}
.vjs-default-skin .vjs-menu{display:none;position:absolute;bottom:0;left:0em;width:0em;height:0em;margin-bottom:3em;border-left:2em solid transparent;border-right:2em solid transparent;border-top:1.55em solid #000000;border-top-color:rgba(7, 40, 50, 0.5);}
.vjs-default-skin .vjs-menu-button .vjs-menu .vjs-menu-content{display:block;padding:0;margin:0;position:absolute;width:10em;bottom:1.5em;max-height:15em;overflow:auto;left:-5em;background-color:#07141e;background-color:rgba(7, 20, 30, 0.7);-webkit-box-shadow:-0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2);-moz-box-shadow:-0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2);box-shadow:-0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2);}
.vjs-default-skin .vjs-menu-button:hover .vjs-control-content .vjs-menu,
.vjs-default-skin .vjs-control-content .vjs-menu.vjs-lock-showing{display:block;}
.vjs-default-skin.vjs-scrubbing .vjs-menu-button:hover .vjs-control-content .vjs-menu{display:none;}
.vjs-default-skin .vjs-menu-button ul li{list-style:none;margin:0;padding:0.3em 0 0.3em 0;line-height:1.4em;font-size:1.2em;text-align:center;text-transform:lowercase;}
.vjs-default-skin .vjs-menu-button ul li.vjs-selected{background-color:#000;}
.vjs-default-skin .vjs-menu-button ul li:focus,
.vjs-default-skin .vjs-menu-button ul li:hover,
.vjs-default-skin .vjs-menu-button ul li.vjs-selected:focus,
.vjs-default-skin .vjs-menu-button ul li.vjs-selected:hover{outline:0;color:#111;background-color:#ffffff;background-color:rgba(255, 255, 255, 0.75);-webkit-box-shadow:0 0 1em #ffffff;-moz-box-shadow:0 0 1em #ffffff;box-shadow:0 0 1em #ffffff;}
.vjs-default-skin .vjs-menu-button ul li.vjs-menu-title{text-align:center;text-transform:uppercase;font-size:1em;line-height:2em;padding:0;margin:0 0 0.3em 0;font-weight:bold;cursor:default;}
.vjs-default-skin .vjs-subtitles-button:before{content:"\e00c";}
.vjs-default-skin .vjs-captions-button:before{content:"\e008";}
.vjs-default-skin .vjs-chapters-button:before{content:"\e00c";}
.vjs-default-skin .vjs-chapters-button.vjs-menu-button .vjs-menu .vjs-menu-content{width:24em;left:-12em;}
.vjs-default-skin .vjs-captions-button:focus .vjs-control-content:before,
.vjs-default-skin .vjs-captions-button:hover .vjs-control-content:before{-webkit-box-shadow:0 0 1em #ffffff;-moz-box-shadow:0 0 1em #ffffff;box-shadow:0 0 1em #ffffff;}
.video-js{background-color:#000;position:relative;padding:0;font-size:10px;vertical-align:middle;font-weight:normal;font-style:normal;font-family:Arial, sans-serif;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.video-js .vjs-tech{position:absolute;top:0;left:0;width:100%;height:100%;}
.video-js:-moz-full-screen{position:absolute;}
body.vjs-full-window{padding:0;margin:0;height:100%;overflow-y:auto;}
.video-js.vjs-fullscreen{position:fixed;overflow:hidden;z-index:1000;left:0;top:0;bottom:0;right:0;width:100% !important;height:100% !important;_position:absolute;}
.video-js:-webkit-full-screen{width:100% !important;height:100% !important;}
.video-js.vjs-fullscreen.vjs-user-inactive{cursor:none;}
.vjs-poster{background-repeat:no-repeat;background-position:50% 50%;background-size:cover;cursor:pointer;margin:0;padding:0;position:absolute;top:0;right:0;bottom:0;left:0;}
.vjs-poster img{display:block;margin:0 auto;max-height:100%;padding:0;width:100%;}
.video-js.vjs-has-started .vjs-poster{display:none;}
.video-js.vjs-audio.vjs-has-started .vjs-poster{display:block;}
.video-js.vjs-controls-disabled .vjs-poster{display:none;}
.video-js.vjs-using-native-controls .vjs-poster{display:none;}
.video-js .vjs-text-track-display{position:absolute;top:0;left:0;bottom:3em;right:0;pointer-events:none;}
.vjs-caption-settings{position:relative;top:1em;background-color:#000;opacity:0.75;color:#FFF;margin:0 auto;padding:0.5em;height:15em;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:40em;}
.vjs-caption-settings .vjs-tracksettings{top:0;bottom:2em;left:0;right:0;position:absolute;overflow:auto;}
.vjs-caption-settings .vjs-tracksettings-colors,
.vjs-caption-settings .vjs-tracksettings-font{float:left;}
.vjs-caption-settings .vjs-tracksettings-colors:after,
.vjs-caption-settings .vjs-tracksettings-font:after,
.vjs-caption-settings .vjs-tracksettings-controls:after{clear:both;}
.vjs-caption-settings .vjs-tracksettings-controls{position:absolute;bottom:1em;right:1em;}
.vjs-caption-settings .vjs-tracksetting{margin:5px;padding:3px;min-height:40px;}
.vjs-caption-settings .vjs-tracksetting label{display:block;width:100px;margin-bottom:5px;}
.vjs-caption-settings .vjs-tracksetting span{display:inline;margin-left:5px;}
.vjs-caption-settings .vjs-tracksetting > div{margin-bottom:5px;min-height:20px;}
.vjs-caption-settings .vjs-tracksetting > div:last-child{margin-bottom:0;padding-bottom:0;min-height:0;}
.vjs-caption-settings label > input{margin-right:10px;}
.vjs-caption-settings input[type="button"]{width:40px;height:40px;}
.vjs-hidden{display:none !important;}
.vjs-lock-showing{display:block !important;opacity:1;visibility:visible;}
.vjs-no-js{padding:2em;color:#ccc;background-color:#333;font-size:1.8em;font-family:Arial, sans-serif;text-align:center;width:30em;height:15em;margin:0 auto;}
.vjs-no-js a,
.vjs-no-js a:visited{color:#F4A460;}
#example_video_1:hover .vjs-control-bar{display:block;}
.vjs-default-skin .vjs-play-progress,
.vjs-default-skin .vjs-volume-level{background-color:#fff;}
#section3 .video-js{width:100% !important;height:auto !important;}
.test_main .video-js{height:265px !important;}
.video-js:after{content:'.';display:block;position:relative;padding:40.1% 0 0 0;margin:0 0 0 -100%;visibility:hidden;}